1. #1
    Well I've just updated to AEP and wanted to have a go at online play so I downloaded the hyperlobby client, but after attempting to connect to a dozen or so games I couldn't find one that doesn't require PF 3.03. Arrrgh, do I have to get PF as well?
    Share this post

  2. #2
    Well I've just updated to AEP and wanted to have a go at online play so I downloaded the hyperlobby client, but after attempting to connect to a dozen or so games I couldn't find one that doesn't require PF 3.03. Arrrgh, do I have to get PF as well?
    Share this post

  3. #3
    oh yeah, I did look at the AEP servers thread but the servers I tried either timed out or now require PF as well.
    Share this post

  4. #4
    Yup, buy PF and enjoy the whole package.
    Share this post

  5. #5
    noshens's Avatar Senior Member
    Join Date
    Aug 2003
    Posts
    577
    yes you do need go get pf now OR you could just wait and find 2.04 servers, i remember i've seen one 3 days ago.
    Share this post

  6. #6
    Looks like I'll have to wait a bit longer now, alas my wallet is empty.
    Share this post

  7. #7
    mole_nz... check out this link for the server patch.
    http://www.gamespot.com/pc/sim/il2st...downloads.html
    Share this post

  8. #8
    Troll2k's Avatar Senior Member
    Join Date
    Nov 2001
    Posts
    1,686
    I usually have my dedicated AEP 2.04 server up 24/Ubi.com in the Forgotten Battles section.

    But I would say 95% of the people fly the merged version.FB+AEP+PF+3.03m patch.
    Share this post

  9. #9
    Taylortony's Avatar Senior Member
    Join Date
    May 2002
    Posts
    8,557
    yes ubicom run them
    Share this post

  10. #10
    Cheers, I'll have to check that out.
    Share this post